### Hierarchy

- CryptoWallet
  - UsdCryptoWallet

## Index

### Constructors

- constructor

### Properties

- address
- baseId

## Constructors

### constructor

- new UsdCryptoWallet(baseId: string, address: string): UsdCryptoWallet

- Overrides CryptoWallet.constructor

  - Defined in utils/types/BaseTypes.ts:121

  #### Parameters

  - ##### baseId: string

  - ##### address: string

  #### Returns UsdCryptoWallet

## Properties

### address

address: string

Overrides CryptoWallet.address

- Defined in utils/types/BaseTypes.ts:121

### baseId

baseId: string

Inherited from CryptoWallet.baseId

- Defined in utils/types/BaseTypes.ts:78

Generated using TypeDoc